Subject: Message from Walmart.com Customer: Ask a question, 200012614750164
From: Sandra R McKinnon <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 24 Nov 2024 03:58:45 +0000

Dear Designer Living Inc.,

Sandra R McKinnon wants to connect with you for the order below:

Customer Order Number:  200012614750164

Purchase Order No:  108932956156307

Reason for Contact:  Ask a question

Item name/number:  Beautyrest King Size Sheet Set, 100% Cotton Flannel Oversized Bed Sheets with Deep Pocket, Ivory/519050291

Customer Message:

I need a KING SIZE, not a Californication King. I'll sadly be forced to refuse if I don't hear back.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team